Make your own free website on Tripod.com

requirements


NewsCoaster requires:

BetterString.mcc, TextEditor.mcc and NList.mcc are also required by the program, but these are included in the archive, and automatically installed.